$(document).ready(function() {
	
	// Thumbnails start
	$('.main_variants_thb_images_forward').unbind('click').bind('click', function() {
		var thumb_abs_wrapper_selector = $('.thumb_abs_wrapper');
		var thumb_abs_wrapper_position = thumb_abs_wrapper_selector.position();
		
		if (thumb_abs_wrapper_position.left >= -379) {
			var left = thumb_abs_wrapper_position.left + -379;

			thumb_abs_wrapper_selector.animate({
				'left': left + 'px'
			});
		}
	});
	
	$('.main_variants_thb_images_back').unbind('click').bind('click', function() {
		var thumb_abs_wrapper_selector = $('.thumb_abs_wrapper');
		
		var thumb_abs_wrapper_position = thumb_abs_wrapper_selector.position();

		if (thumb_abs_wrapper_position.left < 0) {
			var left = thumb_abs_wrapper_position.left + 379;

			thumb_abs_wrapper_selector.animate({
				'left': left + 'px'
			});
		}
	});
	
	$('.thumb_image').unbind('mouseenter').bind('mouseenter', function() {
		$(this).stop().animate({
			'opacity': '0.75'
		}, 150);
	});
	
	$('.thumb_image').unbind('mouseleave').bind('mouseleave', function() {
		$(this).stop().animate({
			'opacity': '1'
		});
	});
	// Thumbnails end
	
	
	// Tabs start
	
	// Tabs end
});